Subject: npds Digest V2 #20

From: Listar <nospam_listar_at_ml.free_dot_fr>
Date: Thu, 22 Mar 2001 03:11:30 +0100 (CET)

------------------------------------
npds Digest	Wed, 21 Mar 2001	Volume: 02  Issue: 020

In This Issue:
		[NPDS] Re: Bad data returned from search form

----------------------------------------------------------------------

Date: Wed, 21 Mar 2001 06:27:14 +0100
From: Paul Guyot <nospam_pguyot_at_kallisys_dot_net>
Subject: [NPDS] Re: Bad data returned from search form

>I actually thought maybe there was some script that I could change.

Well, you can still look into the source code. I confess I don't know 
where the bug is.

Paul
-- 
http://www.kallisys.com/
Newton WebServer: http://newt.dyndns.org:8080
                       Does ATA Support 0.1a2 work with your ATA card(s)?
                                      http://www.kallisys.com/newton/ata/

------------------------------

End of npds Digest V2 #20
*************************